RubyGems Navigation menu

aws-sdk-scheduler 1.9.0

Official AWS Ruby gem for Amazon EventBridge Scheduler. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.13.0 - January 26, 2024 (36.5 KB)
  2. 1.12.0 - November 28, 2023 (33 KB)
  3. 1.11.0 - November 22, 2023 (33 KB)
  4. 1.10.0 - September 27, 2023 (33 KB)
  5. 1.9.0 - September 19, 2023 (33 KB)
Show all versions (14 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b13c2e20056d0cf81063eab7927a79c856e22cee3988bea75aaf04a08143019c

Total downloads 6,444,248

For this version 269,930

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: